<schemalist>
	<schema id="org.gnome.anjuta.scratchbox" path="/apps/anjuta/">
		<key name="build-scratchbox-path" type="s">
			<default>"/scratchbox"</default>
		</key>
		<key name="scratchbox-version" type="s">
			<choices>
				<choice value="Sbox1" />
				<choice value="Sbox2" />
			</choices>
			<default>"Sbox1"</default>
		</key>
		<key name="scratchbox-target" type="s">
			<choices>
				<choice value="None" />
			</choices>
			<default>"None"</default>
		</key>
	</schema>
</schemalist>